Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-36177

Disable CRAN in branches lower than the latest version uploaded

    XMLWordPrintableJSON

Details

    • Test
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 3.0.3, 3.1.2
    • 3.1.3, 3.0.4
    • SparkR
    • None

    Description

      CRAN check in branch-3.0 fails as below:

      Insufficient package version (submitted: 3.0.4, existing: 3.1.2)
      

      This is because CRAN doesn't allow lower version then the latest version. We can't upload so should better just skip the CRAN check.

      Attachments

        Activity

          People

            gurwls223 Hyukjin Kwon
            hyukjin.kwon Hyukjin Kwon
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: